Loading ...
Sorry, an error occurred while loading the content.

microperl and perl modules

Expand Messages
  • tamadite
    Hello, I am using microperl 5.8.6-3 but I need perl modules such as vars.pm, filehandle.pm, etc. IPKG s microperl version requieres /usr/local/lib/perl5/5.9
    Message 1 of 1 , Nov 30, 2006
    • 0 Attachment
      Hello,

      I am using microperl 5.8.6-3 but I need perl modules such as vars.pm,
      filehandle.pm, etc.

      IPKG's microperl version requieres /usr/local/lib/perl5/5.9 modules.

      What/How should I do the get these perl v5.9 modules for MIPSEL?

      Kind regards,
      //Tamadite.

      PS: this is the message I get:
      =========
      Can't locate vars.pm in @INC (@INC
      contains: /usr/local/lib/perl5/5.9 .) at test.cgi
      ==========
    Your message has been successfully submitted and would be delivered to recipients shortly.